Subject: new packages & dselect

From: Derek Lee <[email-masked]>
Date: Tue, 4 Jun 1996 22:01:33 -0400

Hi,

I am getting confused about the organization of the unstable/ directory,
and how I might add new packages to my debian system.

I have downloaded a new package recently
(unstable/binary/misc/mailcrypt-3.4-1.deb, which is a symbolic link to
somewhere else, I think). The Packages files in the unstable
subdirectory does not appear to contain this as an entry.

How do I make dselect aware of it? (Just to get things going, I just
made up an entry in the Packages file, with no checksum of course.)
It would be useful for me to know in the future, in particular, if I
start getting things from the Incoming directory.

--Derek Lee